﻿/* Site Wide General Styling */

body { font-family: Arial, Helvetica, sans-serif;
       font-size: 12pt;
       margin: 0;
       background-color: #FFFFFF; }

/* attribute of all HTML element <TD> */
td {   font-family: Arial, Helvetica, sans-serif;
       font-size: 12pt; }

/* Font classes */
.Font08 { font-size:  8pt; }
.Font10 { font-size: 10pt; }
.Font12 { font-size: 12pt; }
.Font14 { font-size: 14pt; }
.Font16 { font-size: 16pt; }
.Font18 { font-size: 18pt; }
.Font20 { font-size: 20pt; }
.Font22 { font-size: 22pt; }


/* Maximum Content Width */
/* HTML <div> element with class="mv" attribute */
div.mw {
	max-width: 800px;
	margin: auto;
	padding: 5px; }

div.valignctr {
	align-items: center; }
div.valignbsln {
	align-items: baseline;}

/* Responsive Image */
.imgRI {
    max-width: 100%;
    height: auto; }
.imgFR { float: right; }
.imgFL { float: left;  }

.clearfix::after {
    content: "";
    clear: both;
    display: table; } /* prevent overflows outside of container */


/* Text Formatting */
.tab20   { text-indent: 20px;   }
.shadow  { text-shadow: 2px 2px 3px #333333; } /* h-shadow v-shadow blur-radius color */
.justify { text-align: justify; }
.right   { text-align: right;   }
.left    { text-align: left;    }
.center  { text-align: center;  }


